cakephp/cakephp Security Advisories for 2.7.0-RC (2)